@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'CANDARA';
	src: url('../fonts/CANDARA.eot');
	src: local('CANDARA'), url('../fonts/CANDARA.woff') format('woff'), url('../fonts/CANDARA.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1398">Text with this font applied</p> */
.fontsforweb_fontid_1398 {
	font-family: 'CANDARA' !important;
}

/* Font downloaded from FontsForWeb.com */



body {background: #000;color: #000;font-family: arial;text-decoration: none;font-size: 14px;}
.top-line {margin:0;padding:0;width:100%;height:6px;background:#161515;}
.header-top {width:100%;min-height:106px;margin:0;float:left;}
.header-left {margin:0;padding:0;float:left;}
.header-right {margin:0;padding:0;float:left;}
.logo {float:left;margin:18px 0 22px 0;padding:0;float:left;text-align:center;}
.phone-no {margin:0;padding:0;float:left; }
.icon-phone {float: left;margin: 30px 0 30px 40px;}
.number {margin:31px 0 31px 6px;padding:0;font-size:30px;font-family: 'open_sanssemibold';color:#000;float:left;}
.mini-mobile-no {margin:27px 0 0 26px;padding:0;height:52px;width:160px;background-color:#fff;border-left:solid #19b445 2px;
float: left;background-image:url("../img/bg-mobile.jpg");background-repeat:no-repeat;}
.top-mini {float:left;margin:5px 0 0 10px;padding:0;font-family:'CANDARA';font-size:16px;font-weight:bold;}
.bottom-mini {float:left;margin:-5px 0 0 10px;padding:0;font-family:'open_sanssemibold';font-size:22px;
width:100%;}
.bottom-mini.email {margin:0 0 0 10px;}
.mini-mobile-no.second {margin: 27px 0 0 16px;background-image:url("../img/bg-mobiles.jpg");width:290px;}
.menu {background:#212121;width:100%;float:left;min-height:45px;}
.menu ul {list-style:none;margin:0;padding:0;}
.menu ul li {display:inline-flex;background-color:tranparent;}
.menu ul li a {color:#fff;text-transform:uppercase;margin:0;padding:15px 12.6px 10px;font-family:'CANDARA';font-size:16px;
font-weight:bold;border-left: 1px solid #000;border-right:1px solid #373737;}
.menu ul li a:hover,.menu ul li a:active,.menu ul li a:focus {background-color:#19b445 !important;
background-image: url("../img/menu-arrow.jpg") !important;background-position:50% 37px;background-repeat: no-repeat !important;}
ul.nav ul{
    display: none;
    left: 5px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    z-index: 9999999 !important;
    background: #000;
}
.menu .sub-menu a {
    
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 10px 26.6px 0px;
    font-family: 'CANDARA';
    font-size: 14px;
    font-weight: bold;
    border-left: 0px solid #000;
    border-right: 0px solid #373737;
    width: 230px;
    border-bottom: 1px solid #fff;
   }
   ul.nav ul ul{
    margin-left: 225px;
    top:0px;
}


.menu .sub-menu a:hover {background:none!important; text-decoration: none;}

.active {background-color:#19b445 !important;background-image: url("../img/menu-arrow.jpg") !important;
background-position:50% 37px;background-repeat: no-repeat !important;}
.navbar-collapse.collapse {padding:0;}
.container-fluid {margin:0;padding:0 !important;width: 100%;}
.last-menu:hover,.last-menu:active,.last-menu:focus {border-right:solid #19b445 1px !important;}
.fts:hover,.fts:active,.fts:focus {border-left:solid #19b445 1px !important;}
.active .fts {border-left:solid #19b445 1px !important;}
.active .last-menu {border-left:solid #19b445 1px !important;}
.info-part {margin:0;padding:85px 0 0 0;width:100%;min-height:320px;background:url("../img/green-bg.png");float:left;     max-height: 950px}

.catagary {background: rgba(0, 0, 0, 0.15) none repeat scroll 0 0;float: left;margin: 0 1.15%;min-height:220px;
    padding: 0;width: 31%;}
.catagary.two {background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;}

.green-layer {  
background: rgba(0, 0, 0, 0) url("../img/green-layer.png") no-repeat scroll center top / 100% 100%;
display: table;height: 140px;margin: -150px auto auto;position: relative;width: 100%;z-index: 100;}
.catagary-heading {color: #fff;float: left;margin:30px 0 0;padding: 0;text-align: center;text-transform: uppercase;width: 100%;
font-size:22px;font-family:'open_sanssemibold';}
.catagary-text {color: #fff;float: left;margin: 0;padding:0 23px;text-align: center;width: 100%;
font-size:15px;font-family:'open_sansregular';}
.catagary-icon {float:left;width:100%;text-align:center;margin:-65px 0 0 0;padding:0 30% 0;}
.granti {float:left;background:#fff;min-height:370px;width:100%;}
.granty-left {float:left;margin:0;padding:70px 0 0 100px;width:57%;}
.granty-right {float:left;margin:0;padding:75px 0 0 0;width:43%;text-align:center; }
.choice {margin:0 0 20px 0;padding:0;text-transform:uppercase;color:#333232;font-family:'open_sanssemibold';
font-size:32px;width:100%;}
.granty-left ul {margin:0;padding:0;width:100%;float:left;list-style:none;}
.granty-left ul li {display:inline;margin:0px 0 10px 0;padding:0;float:left;width:100%;font-family:'open_sansregular';
font-size:17px;color:#333333;}
.form-home {margin:0;padding:0;width:100%;background:url("../img/form-bg.png");min-height:550px;float:left;}
.get {float: left;width:100%;text-align:center;margin:-8px 0 0 0;}
.form {margin:0 auto;max-width:875px;padding:65px 0 0 0;}
.contact-form form {float:left;width:100%;padding:0;}
.contact-form input {float:left;width:48%;border:solid 1px #dbd8d8;min-height:45px;margin: 0 1% 26px;
color:#525050;font-size:17px;font-family:'open_sansregular';padding:0 20px;}
.contact-form textarea {float:left;width:98%;border:solid 1px #dbd8d8;margin:0 1% 36px;min-height:160px;
color:#525050;font-size:17px;font-family:'open_sansregular';padding:10px 20px;}
.bt {width:100%;margin:0;padding:0;text-align:center;float:left; }
.submit {margin:0 auto;padding:0;width:141px;height: 45px;background:url("../img/submit.png");}
.brand-slider {float: left;margin:0;padding:0;width:100%;text-align:center; }
.heading {margin: 55px 0 0 0;padding:0;width:100%;text-align:center;color:#333232;text-transform:uppercase;
font-size:34px;font-family:'open_sanssemibold';}
.cont-head-b {margin:13px 0 0;padding:0;width:100%;text-align: center;color:#333232;font-family:'open_sansregular';
font-size:17px; }
.jcarousel-prev.jcarousel-prev-horizontal {background-color: red;}
.jcarousel-next.jcarousel-next-horizontal {background:red;}
.footerlast-second {margin:0;padding:0;width:100%;float:left;min-height:54px;background-color:#333232;
background-repeat: no-repeat;background-position:right;}
.footerlast-second h3 {color: #fff;float: left;text-align: center;font-size:22px;margin:16px 0 0px 24px;}


.footer {float: left;width:100%;min-height:245px;background:url("../img/patter.png");}
.part-f.first {width: 30%;}
.part-f {float: left;width:23%;padding: 35px 0 0 15px;}
.part-f h1 {color: #333232;float: left;font-family: "open_sansregular";font-size: 22px;width: 100%;
text-transform: uppercase;margin: 0;}
.fotter-right {background-image: url("../img/arrow-b.png");background-repeat: no-repeat;background-size: 100% 100%;
    float: right;height: 54px;margin: 0;padding: 0;width: 355px;}
.fotter-right p {color: #fff;float:left;text-align:left;font-size:24px;margin:10px 0 0px 35px;
text-transform: uppercase;}
.social-one {background: rgba(0, 0, 0, 0) url("../img/social-green.png") repeat scroll 0 0;float: left;height: 34px;
    width: 35px;margin:9px 0 0 20px;}
.social-one.two {background: rgba(0, 0, 0, 0) url("../img/social-green.png") repeat scroll 0 0;background-position:-39px 0;
margin: 9px 0 0 6px;}
.part-f p {margin:0;padding:0;font-size:15px;color:#333232;font-family:'open_sansregular';margin:15px 0 0 27px;float:left; }
.icon-f {float: left;margin: 0 0 0 26px;width: 80%;}
.icon-one {background: rgba(0, 0, 0, 0) url("../img/icon-f.png") repeat scroll 0 0;float: left;height: 29px;
    margin: 9px 6px 0 0;width: 30px;}
.icon-one.two-f {background: rgba(0, 0, 0, 0) url("../img/icon-f.png") repeat scroll 0 0;background-position:-34px 0;}
.part-f ul {float: left;margin:20px 0 0;padding: 0;list-style: none;}
.part-f ul li {display:flex;}
.part-f ul li a {color: #333232;float: left;font-family: 'CANDARA';font-size: 15px;
    margin:0;padding: 0;text-transform: uppercase;text-decoration:underline;}
.crt {float: left;margin:20px 0 10px;width: 100%;}
.part-f ul li a:hover,.part-f ul li a:active,.part-f ul li a:focus {color:#19B445;}
.input-types.select > input {color: #525050;background-color:#fff;padding: 8px 0 0px;
background-image:url("../img/brows.png");background-repeat:no-repeat;border:none !important;text-indent:-500px;
background-position:279px 0px;cursor: pointer;}
.banner-innar {float: left;width:100%;}
.banner-innar img {width: 100%;}
.innar-page-left {float: left;width: 68%;padding: 0 15px; text-align:justify;}
.innar-page-left p{float: left;width: 68%;padding: 0 15px; text-align:justify;}
.innar-page-right {float: left;width: 32%;padding: 0 15px;}
.innar-page-left h1 {width:100%;float: left;margin:50px 0 30px 0;padding: 0;color:#333232;font-family: "open_sansregular";
font-size:32px; }
.info-box {float: left;width: 50%;background: #fff;border:solid #efeeee 1px;min-height: 150px;}
.heading-innar-info {font-family:"open_sansregular";font-size:20px;color:#2d2d2d;
margin:25px 0 0 20px;padding:0; }
.heading-innar-info-small {float: left;width: 100%;font-family:"open_sansregular";font-size:14px;color:#2d2d2d;
margin:10px 0 0 20px;padding:0; }
.info-box p {float: left;width: 100%;font-family: "open_sansregular";font-size:15px;color:#2d2d2d;text-align:justify;width:100%;
margin:0;padding:20px; }
.heading-innar-info-small > img {margin:-8px 0 0 0; }
.bt {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 20px;
    width: 100%;
}
.read-more {margin: 0;padding: 0;width: 91px;height: 27px;background: url("../img/read-more.jpg");float: right;}
.roted {float: left;width: 100%;margin:65px 0 35px 0;padding: 0;}
.roted ul {list-style: none;margin: 0;padding: 0;}
.roted ul li {display: inline;float:left; }
.roted ul li a {background: #333232 none repeat scroll 0 0;
    color: #fff;float: left;font-family: "open_sansregular";font-size: 14px;margin: 0 1px 0 0;min-height: 30px;
    padding: 8px 15px; }
.roted ul li a:hover,.roted ul li a:focus,.roted ul li a:active,.roted ul li a.active {background:#19B445;text-decoration: none;}

.catagary-heading-innar {
    background-color: #212121;
    background-image: url("../img/catagary-bg.jpg");
    float: left;
    background-repeat: no-repeat;
    margin: -40px 0 0;
    min-height: 148px;
    padding: 0 20px;
    position: relative;
    width: 100%;
    z-index: 1111;
}	
.heading-cta {color: #fff;font-size: 28px;font-family: "open_sansregular";text-align:left;}
.catagary-heading-innar p {float: left;width: 100%;text-align: left;font-family:"open_sansregular";font-size:15px;color:#fff;
margin:21px 0 -5px 0; }
.green-right {float: left;margin: 18px 0 0 0;padding: 0;width: 100%;min-height: 250px;background-size:100% 100%;
background-repeat:no-repeat;background-color: #19b445; }

.heading-cta { float: left;margin:8px 0 0;text-align: left;width: 100%;text-transform: uppercase;}

.green-right p {float: left;width: 100%;text-align: center;font-family:"open_sansregular";font-size:15px;color:#fff;
margin:0 0 20px;}
.slider-small {margin:0px auto 0;padding: 0;width:247px;padding:0;min-height: 115px;}
.catagary-heading-innar h6 {margin:10px 0 0 0;padding: 0;text-transform: none;color: #fff;font-size: 15px;
font-family: "open_sansregular";width: 100%;text-align: left;float: left;line-height: 20px;} 
#prev.s {left: -12px !important;}
#next.s {right: -12px !important;}
.page-empl .input-types p {
    float: left;margin: 9px 0 0;
    font-size: 14px;
    font-weight: bold;
    width: 17%;
}
.page-empl .input-types.select input {border:1px solid #dbd8d8 !important;background-position: 338px 0;}
.page-empl .text-area-types p {float: left;font-size: 14px;font-weight: bold;width: 17%;}
.contact-form.page-empl input {width:65%;}
.contact-form.page-empl textarea {width:65%;}
.page-empl .submit {float: right !important;margin: 0 126px 55px 0;}

.sub-heading {
    float: left;
    font-family: open_sansregular;
    font-size: 17px;
    line-height: 24px;
    margin: 0 0 35px;
    padding: 0;
    width: 100%;
}
.catagary-heading-innar.cont {margin: 50px 0 0 0;}
.map-contact {float: left;margin: 0;padding: 0;height: 290px;width: 100%;}
.map-contact iframe {width: 100%;height: 100%;}
.catagary-heading-innar.domestic {background-image:url("../img/domestic-right.png");background-color:transparent;min-height:135px;}
.domestic .heading-cta {text-align: center;margin: 20px 0 0 0;}
.domestic.catagary-heading-innar p {text-align: center;margin:5px 0 0 0;}
.form-domestic {float: left;margin: -20px 0 0;padding: 20px;width:100%;background-image: url("../img/patter-bgf.png");
min-height:430px;}
.form-domestic .contact-form input {width:100%;margin: 0 1% 13px;}
.form-domestic .form {padding: 20px 0 0 0;}
.form-domestic .input-types.select > input {border:1px solid #dbd8d8 !important;}
.form-domestic .input-types.select > input {background-image: url("../img/domestic-form.jpg");background-position:5px 5px;}
.form-domestic .contact-form textarea {width:100%;}
.form-domestic .contact-form textarea {margin: 0 1% 19px;}
.form-domestic .submit {float: right !important;}
.form-domestic .contact-form textarea {min-height: 89px;}
.innar-page-left > p {float: left;font-family:open_sansregular;font-size: 16px;font-weight: normal;line-height: normal;
    width: 100%;color:#454545;line-height: 24px;}
.product {float: left;margin: 30px 15px 55px 0; }
.nbs-flexisel-item {margin: 0;padding: 0 15px 0 0 !important;width: 105px !important;}

@media (min-width:150px) and (max-width:767px) {
.catagary-heading-innar.domestic {
    background-size: 100% 100%;
}
.mini-mobile-no {margin: 0 !important; }
.innar-page-left {width: 100% !important;}
.innar-page-right {width: 100% !important;}
.innar-page-left h1 {margin:50px 0 63px !important;}
.icon-f {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.part-f > h1 {
    margin: 16px 0 0;width: 100%;
}

.input-types.select > input {background-image:none;}
.part-f.first > p {width:100%;text-align: center !important;margin: 0;}	
.navbar-header {float: left;margin: 0 !important;padding: 0 !important;width: 100%;}
.navbar-collapse.collapse.in {float: left;margin: 0 !important;padding: 0 !important;width: 100% !important;
border:none !important;}
.icon-bar {background-color: #fff;}
.green-layer {height: 50px;margin:-50px auto auto;}
.header-left {float: left;margin: 0;padding: 0;text-align: center;width: 100%;}
.logo {margin: 18px auto 22px;padding: 0;text-align: center;float: none;}
.header-right {float:left;width: 100%;}
.icon-phone {margin: 0;padding: 0;}
.part-f ul {float: left;width: 100%;}
.part-f li {float: left;width: 100%;}
.part-f li a {float: left;width: 100%;}
.number {margin: 0;padding: 0;}
.mini-mobile-no {margin:10px 0 0 0;}
.catagary {width:100%;margin: 0 0 85px 0;}
.mini-mobile-no.second {margin: 0 0 20px 0 ;}
.granty-left {float: left;margin: 0;padding: 50px 0 0;width: 100%;}
.granty-right {width:100%;padding:20px 0 0;}
.choice {text-align: center;}
.form {padding:40px 0 0 0;}
.granty-left ul li {text-align: center;}
.form-home {margin: 40px 0 0 0;}
.contact-form input {width:90%;margin:0 5% 10px;}
.contact-form textarea {width:90%;margin:0 5% 10px;}
.navbar-brand {color: #fff;}


}
@media (min-width:641px) and (max-width:991px) {
.product {
    float: left;
    margin: 30px 15px 55px 0;
    text-align: center;
    width: 33% !important;
}
.product img {width: 100%;}
}
@media (min-width:150px) and (max-width:640px) {
	.heading-cta {font-size: 20px;}
.product {
    float: left;
    margin: 30px 15px 55px 0;
    text-align: center;
    width: 100% !important;
}
.contact-form textarea {width:100% !important;margin:0 !important;}
.info-box {width: 100%;}
.part-f.first {width: 100%; text-align: center;}
.part-f {width: 100%;}
.page-empl .input-types p {width: 100%;}
.contact-form.page-empl input {width: 100%;margin: 0;}
}
@media (min-width:150px) and (max-width:500px) {
.get {margin: -5px 0 0;}]
.part-f > ul {width: 100%;}
.part-f li {width: 100%;}
.get > img {width: 100%;}
.part-f.first {width:100%; text-align: center;}
.part-f {width: 100%;}
.fotter-right { background-size: 100% 100%;float: left;width: 100%;padding: 10px 15px;}
.fotter-right p	{font-size:17px;margin:7px 0 0 10px;}
}
@media (min-width:640px) and (max-width:767px) {
.part-f.first {width:50%;margin: 0;padding: 0; text-align: center;}
.part-f {width: 50%;margin: 0;padding: 0;}
.phone-no {margin: 0 !important;padding: 0 !important;}
.mini-mobile-no {margin: 0 !important;padding: 0 !important;}
.mini-mobile-no.second {margin: 0 !important;padding: 0 !important;font-size: 21px !important;}
.icon-phone {margin: 0 10px 0 0;}
.number {color: #000;float: left;font-family: "open_sanssemibold";font-size: 30px !important;margin: 6px 0 20px;padding: 0;}
.catagary-heading-innar.domestic {background-size: 100% 100%;}

.mini-mobile-no.second { background:none; border-left:0px; width:100%; }
.mini-mobile-no {background:none; border-left:0px; width:100%;}
.top-mini { text-align:center; float:none;}
.bottom-mini { float:none; text-align:center;}
.phone-no { float:none; text-align:center;}
.icon-phone { text-align:center; float:none;}
.number { text-align:center; float:none;}
.header-right { text-align:center; float:none;}
.menu ul li a { border-bottom:1px solid #373737; border-top:solid 1px #000;}
.menu ul li { display:block;}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:focus { background-position:8% 37px;}
ul.nav ul { position:relative; top:2px; left:1px;}
.menu .sub-menu a { float:left; width:100%; padding:6px 26.6px 11px 18px;}
ul.nav ul ul { float:left; width:100%; margin-left: -1px;}
 

}
@media (min-width:150px) and (max-width:700px) {
.innar-page-left > p {width: 100% !important;float: left !important;text-align: center !important;}
}
@media (min-width:150px) and (max-width:360px) {
.green-text-slider {font-size:15px !important;font-weight: bold;}
.black-text-slider {font-size:15px !important;}
.black-small-text-slider {display: none;}
.text-for-slider {width:100% !important;right:5px !important; top: 10px !important;}
.view-more-bt {margin: 0 auto !important;}
}	
@media (min-width:361px) and (max-width:480px) {
.green-text-slider {font-size:15px !important;font-weight: bold;}
.black-text-slider {font-size:15px !important;}
.black-small-text-slider {font-size:12px !important;}
.text-for-slider {width:100% !important;right:5px !important; top: 10px !important;}
.view-more-bt {margin: 0 auto !important;}
.mini-mobile-no.second { background:none; border-left:0px; width:auto; }
.mini-mobile-no {background:none; border-left:0px; width:100%;}
.top-mini { text-align:center; float:none;}
.bottom-mini { float:none; text-align:center;}
.phone-no { float:none; text-align:center;}
.icon-phone { text-align:center; float:none;}
.number { text-align:center; float:none;}
.header-right { text-align:center; float:none;}
.menu ul li a { border-bottom:1px solid #373737; border-top:solid 1px #000;}
.menu ul li { display:block;}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:focus { background-position:8% 37px;}
ul.nav ul { position:relative; top:2px; left:1px;}
.menu .sub-menu a { float:left; width:100%; padding:6px 26.6px 11px 18px;}
ul.nav ul ul { float:left; width:100%; margin-left: -1px;}
.slider-container { display:none;}




}	
@media (min-width:481px) and (max-width:640px) {
.green-text-slider {font-size:17px !important;font-weight: bold;}
.black-text-slider {font-size:17px !important;}
.black-small-text-slider {font-size:14px !important;}
.text-for-slider {width:70% !important;right:5px !important; top:20px !important;}
.view-more-bt {margin:20px auto !important;}
.mini-mobile-no.second { background:none; border-left:0px; width:100%; }
.mini-mobile-no {background:none; border-left:0px; width:100%;}
.top-mini { text-align:center; float:none;}
.bottom-mini { float:none; text-align:center;}
.phone-no { float:none; text-align:center;}
.icon-phone { text-align:center; float:none;}
.number { text-align:center; float:none;}
.header-right { text-align:center; float:none;}
.menu ul li a { border-bottom:1px solid #373737; border-top:solid 1px #000;}
.menu ul li { display:block;}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:focus { background-position:8% 37px;}
ul.nav ul { position:relative; top:2px; left:1px;}
.menu .sub-menu a { float:left; width:100%; padding:6px 26.6px 11px 18px;}
ul.nav ul ul { float:left; width:100%; margin-left: -1px;}
.slider-container { display:none;}
.green-layer { display:none;}


}	
@media (min-width:641px) and (max-width:767px) {
.green-text-slider {font-size:21px !important;font-weight: bold;}
.black-text-slider {font-size:21px !important;}
.black-small-text-slider {font-size:16px !important;}
.text-for-slider {width:70% !important;right:5px !important; top:40px !important;}
.view-more-bt {margin:10px auto !important;}
.mini-mobile-no.second { background:none; border-left:0px }
}	
@media (min-width:768px) and (max-width:991px) {
.green-text-slider {font-size:25px !important;}
.black-text-slider {font-size: 25px !important;}
.black-small-text-slider {font-size: 14px !important;}
.text-for-slider {width: 50% !important;right: 99px !important; top: 10px !important;}	
.innar-page-left {width: 100% !important;}
.innar-page-right {width: 100% !important;}
.header-left {width: 100% !important;}
.catagary-icon {padding:0 22%;}
.input-types.select > input {background-position: 205px 0 !importart;}
.logo {float: none !important;}
.phone-no {margin: 0 !important;padding: 0 !important;}
.mini-mobile-no {margin: 0 !important;padding: 0 !important;}
.mini-mobile-no.second {margin: 0 !important;padding: 0 !important;font-size: 21px !important;}
.icon-phone {margin: 0 10px 0 0;}
.number {color: #000;float: left;font-family: "open_sanssemibold";font-size: 30px !important;margin: 6px 0 20px;padding: 0;}
.catagary-heading-innar.domestic {background-size: 100% 100%;}
.navbar-brand {display:block;}
.green-text-slider { text-shadow:10px 10px 10px #000;}
  
}
@media (min-width:992px) and (max-width:1199px) {
.heading-cta {font-size:21px;}
.header-left {float: left;width: 21%;}
.number {font-size:27px;margin:35px 0 31px 6px;}
.input-types.select > input {background-position:279px 0 !importart;}
.logo img {margin: 15px 0 0;padding: 0;width: 100%;}
.menu ul li a {font-size:12.5px;}
.catagary-icon{padding: 0 26%;}
.input-types.select > input {text-indent: -1000px;}
.text-for-slider {width: 62% !important;}

}

@media (min-width: 768px) {
.navbar-brand {display: none;}
}


@media (min-width: 768px) and (max-width: 1000px) {
   .collapse {
       display: block !important;
   }
   
 .menu ul li a { border-bottom:1px solid #373737; border-top:solid 1px #000;}
.menu ul li { display:block;}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:focus { background-position:8% 37px;}
ul.nav ul { position:relative; top:2px; left:1px;}
.menu .sub-menu a { float:left; width:100%; padding:6px 26.6px 11px 18px;}
ul.nav ul ul { float:left; width:100%; margin-left: -1px;}
.navbar-header {float: left;margin: 0 !important;padding: 0 !important;width: 100%;}
.navbar-collapse.collapse.in {float: left;margin: 0 !important;padding: 0 !important;width: 100% !important;
border:none !important;}
.icon-bar {background-color: #fff;}
.navbar-toggle { display:block !important;}
.navbar-brand {color: #fff; display:block !important;}
.navbar-nav > li { float:none !important;}
}



.view-more-bt {background: rgba(0, 0, 0, 0) url("../img/veiw-more.jpg") repeat scroll 0 0;height: 38px;margin: 20px auto;
padding: 0;width: 141px;}
.text-for-slider {float: right;position: absolute;right: 75px;top: 70px;width: 43%;}
.green-text-slider {color:#19b445;font-size:34px;font-family:open_sansregular;text-transform: uppercase;
width: 100%;text-align: center;margin: 0;padding: 0;float: left;text-align: center;}
.black-text-slider {color:#212121;font-size:34px;font-family:open_sanssemibold;text-transform: uppercase;
width: 100%;text-align: center;margin: 0;padding: 0;float: left;font-weight: bolder;text-align: center;}
.black-small-text-slider {margin: 0;padding: 0;width: 100%;float: left;color:#2d2d2d;font-family:open_sansregular;
font-size:17px;text-align: center; }

.pageul{float: left;width: 100%;}
.pageul li{background: url(../images/li-c.png) 0 8px no-repeat;list-style-type: none;padding: 0 19px;line-height: 26px;font-family: open_sansregular;}


.blog > p {float: left;font-family:open_sansregular;font-size: 16px;font-weight: normal;line-height: normal;
    width: 100%;color:#454545;line-height: 24px;}





